Bug 129550 - Copy folder: No Progress, No Update, No Completion
Summary: Copy folder: No Progress, No Update, No Completion
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Dave Malcolm
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-08-10 10:56 UTC by Thomas Zehetbauer
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-02-23 22:45:09 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Zehetbauer 2004-08-10 10:56:40 UTC
When right clicking a folder and copying it to an IMAP account you get
no indication that Evolution is working on the task and even have to
restart Evolution to have the folder list updated.

Comment 2 Dave Malcolm 2005-02-23 22:45:09 UTC
Are you still seeing this bug?  If so, please file in Evolution's
upstream bug tracker here:
http://bugzilla.ximian.com/enter_bug.cgi?product=Evolution


Note You need to log in before you can comment on or make changes to this bug.